﻿/*


Theme Name: NT Agricom Child
Theme URI:  http://ninetheme.com/
Author: Ninetheme
Author URI: http://ninetheme.com/
Description: Agricom child theme
Version: 1.0
Template: nt-agricom


*/

/* Navigation */

#top-bar__navigation {text-align:right;}
#top-bar__navigation > ul {display: inline-block;}

.pswp__bg {
    background: #000;
    opacity: 0.7 !important;
}

@media only screen and (max-width: 1199px) {
	.custom-btn.primary {padding: 15px 7px 15px 7px;}
	#top-bar__navigation li.li-btn {
	    margin-top: -15px;
	    position: absolute;
	}
}
.custom-btn.primary {display:none;}

@media only screen and (max-width: 1128px) {#top-bar__navigation li.li-btn {display:none;}}
@media only screen and (min-width: 768px) and (max-width:991px) {#top-bar .container {width: 890px;}}
@media only screen and (min-width: 881px) {#top-bar__navigation {padding-top:15px;}}
@media only screen and (min-width: 768px) {#top-bar.fixed #top-bar__navigation{top:0;}}
@media only screen and (min-width: 768px) and (max-width:830px) {
	
	#top-bar__logo {margin-right: 0px !important;}
}
@media only screen and (max-width: 880px) {
	#top-bar__navigation {
		bottom:26px;
		padding-top:50px;
		text-align:right;
	}
	#top-bar__navigation li {margin-left:10px;}
	 h1, .blog .index-header .template-cover-text .uppercase  {font-size: 3rem!important;}
}
@media only screen and (max-width: 825px){
	#top-bar__logo {width: 194px !important;}
	#top-bar__navigation {bottom:31px;}
	#top-bar {margin-top: 0;}
}


@media only screen and (max-width: 767px){
	#top-bar__navigation {
    bottom: 70px;
    text-align: center;
	}
	#top-bar {margin-top: 0;}
}


/* Products page */

.woocommerce ul.products {
    border-top: 1px solid #f9bf04;
    padding-top: 25px !important;
}
#blog {padding-top: 40px!important;}

.custom-contact-btn {
	background-color: #f9bf04;
	border: 4px solid #f9bf04;
	border-radius: 10px;
	color: #FFF;
	font-family: "Poppins", sans-serif;
	margin-top: 20px;
	padding: 10px 15px;
	width: 100% !important;
}
.custom-contact-btn:hover {
	background-color: #fff!important;
	border: 4px solid #f9bf04;
	border-radius: 10px;
	color: #282828;
	font-family: "Poppins", sans-serif;
	margin-top: 20px;
	padding: 10px 15px;

}

/* homepage */
.start-screen--style-2 {padding-top:0;}

.vc_carousel-slideline .vc_carousel-slideline-inner .vc_item .vc_inner{margin:0!important;}
.vc_carousel-slideline .vc_carousel-slideline-inner .vc_item .vc_inner a img {cursor:pointer;}

/* Contact */
.message-contact-field textarea, .contact-form-button input, .standard-contact-field input   {
	font-size:14px!important; 
	color:#9f9f9f!important;
	border: none !important;
	border-bottom: 1px solid #9f9f9f !important;
}

.message-contact-field textarea:hover, .contact-form-button input:hover, .standard-contact-field input:hover {border-bottom: 1px solid #f9bf04 !important;}
.message-contact-field textarea {
	resize: none;
	margin-top: 20px !important;
}

.standard-contact-field, .standard-contact-field.last {
    display: inline-block !important;
    vertical-align: top;
}
.standard-contact-field.last {float:right!important;}

.contact-form-button {
    width: 100% !important;
    background-color: #f9bf04 !important;
    border: 2px solid #f9bf04 !important;
    border-radius: 5px !important;
	margin-bottom: 50px !important;
}

.contact-form-button:hover {
    background-color: #FFF !important;
    border: 2px solid #f9bf04 !important;
	color:#000!important;
    border-radius: 5px !important;
}

@media only screen and (min-width: 768px) {
	.standard-contact-field, .standard-contact-field.last {width:48%!important;}
}

@media only screen and (max-width: 767px) {
	.standard-contact-field, .standard-contact-field.last {width:100%!important;}
}

/* Woocommerce */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #f9bf04;
	border: 4px solid #f9bf04;
	border-radius:4px;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover {
	background-color: #FFF;
	border: 4px solid #f9bf04;
	border-radius:4px;color:#282828;
}

.woocommerce div.product form.cart .variations label {
	text-align:left;
	color:#282828;
	padding: 15px 0 13px 0;
}

.woocommerce div.product form.cart .variations td.label {padding-right:0;}

.variations.table.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color:#FFF;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {vertical-align:middle;
}

.woocommerce-product-gallery__wrapper {border: 3px solid #e4e4e4;}

#pa_capacite, .woocommerce .woocommerce-ordering select {
	font-family: "Poppins", sans-serif;
	font-size:12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:1px solid #f9bf04;
	background: url(../../uploads/2018/02/drop-down.png) no-repeat;
	background-position:right;
	padding:3px 0 0px 3px;
	border-radius: 13px;
}

.sku_wrapper {display: none;}

.woocommerce a.button.alt.disabled, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color:#f9bf04; border-radius:5px;}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover {background-color:#FFF; color:#282828;}

.quantity {margin-right: 17px !important;}

.woocommerce .quantity .qty {
	font-family: "Poppins", sans-serif;
	color:#282828;
	line-height:42px;
	border-radius:5px;
}

.woocommerce-variation.single_variation {height: 44px;}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    border-bottom: 1px solid #e4e4e4;
    height: 58px;
}

.woocommerce div.product form.cart {margin-bottom:1em;}

.woocommerce-message {
    border-top: 1px solid #f9bf04;
    border-bottom: 1px solid #f9bf04;
    background: #FFF;
}

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {border:none;margin:0 2px;}

.woocommerce nav.woocommerce-pagination ul li span.current {
	color:#282828;
	font-weight:600;
	background:none;
	border-bottom:2px solid #282828;
}

.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus {
	color:#f9bf04;
	font-weight:600;
	background:none;
	border-bottom:2px solid #f9bf04;
}

.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
	color:#282828;
	font-family: "Poppins", sans-serif;
	font-size:12px;
}

.woocommerce-ordering {margin: 0px 0 21px!important;}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {margin: 5px 0;}

.up-sells.upsells.products .products {
    border-top: 1px solid #e4e4e4 !important;
}

/* Woocommerce basket */

.pickup-location-cart-item-field {display: none;}

.woocommerce table.shop_table {
	border:none;
	margin-top:20px;
}

.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents.table.table-striped tr th {color: #282828;}

#coupon_code {
    padding: 9px;
    min-width: 200px;
    border-radius: 5px;
}

.cart_totals h2 {
    border-bottom: 1px solid #f9bf04;
	padding-bottom:20px;
}

woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
}

.actions {
	padding:15px 12px!important;
	background: #FFF;
}

.woocommerce input.button:disabled, .woocommerce button.button:disabled[disabled] {color:#FFF!important;}

.woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover {
	color:#282828!important;
	background-color: #fff;
}

.woocommerce a.remove:hover {
	color:#282828!important;
	background:none;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {color:#666;}

footer .widget .widget-head {color:#FFF;}

.custom-btn {
	color:#000!important;
	border-color:#f9cf47!important;
	border-width: 3px;
}

.custom-btn:hover {
	color:#fff!important;
	border-color:#f9cf47;
	background-color:#f9cf47;
}

#top-bar__navigation .submenu ul {background-color:#FFF;}

#blog {padding-bottom:0;}
.page-numbers::after {padding-bottom: 80px;}

.h1 a:hover, .h1 a:focus, h1 a:hover, h1 a:focus, .h2 a:hover, .h2 a:focus, h2 a:hover, h2 a:focus, .h3 a:hover, .h3 a:focus, h3 a:hover, h3 a:focus, .h4 a:hover, .h4 a:focus, h4 a:hover, h4 a:focus {
    color: #f9bf04;
}

.intro__post-date, .blog__entry__meta {display:none;}

.cart-collaterals .cross-sells {width:100%!important;}
.cart-collaterals .cross-sells ul.products li { width: 22%!important;}
.woocommerce ul.products {
	border:none;
	padding:0;
}
.cart_totals h2 {padding-top:20px;}
.cart-collaterals .cross-sells ul.products li h2 {border:none;}

@media only screen and (max-width:768px) { 
	.cart-collaterals .cross-sells ul.products li { width: 48%!important;}
	.woocommerce-page table.cart td.actions .button, #coupon_code {width:100%!important;}
	.woocommerce-page table.cart td.actions input[name="apply_coupon"] {
		max-width:100%!important;
		margin-top:10px;
	}
	.coupon {float:none!important;}
	
}
@media only screen and (max-width:360px) { .cart-collaterals .cross-sells ul.products li { width: 100%!important;}}

.woocommerce-info {
	border-top-color: #f9bf04;
	padding:10px!important;
}
.woocommerce-info::before {content:none;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {background-color:#f9bf04;}

#terms { position: relative;}

.woocommerce-checkout .select2-selection.select2-selection--single {margin-bottom: 10px;}
.woocommerce-checkout .description {
    font-weight: 300;
    font-size: 12px;
}

.woocommerce-billing-fields__field-wrapper {padding-top: 15px;}

/* Social icons */
.fa-stumbleupon, .fa-pinterest, .fa-digg, .fa-google-plus, .fa-reddit {display: none;}
#share-buttons a {padding-right:0;}
.fa-facebook, .fa-twitter  {padding-right: 12px;}

/* Gallery load more button */

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-default {
	background-color:#f9bf04;
	color:#000;
	border: 2px solid #f9bf04;
	border-radius: 5px;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-default:hover {
	background-color:#FFF;
	color:#000;
	border: 2px solid #f9bf04;
}

/* Newsletter signup */

.sib-email-area label, .sib-email-area input, .sib-default-btn {font-family:'Montserrat';}
.sib-email-area input::placeholder {color:#FFF; opacity:1;}
.sib-email-area input {
	width:100%;
	color:#FFF;
	border:none;
	background:none;
	border-bottom:1px solid #f9bf04;
	font-weight:300;
	background: url('../../uploads/2018/04/email.png') no-repeat right;;
}

.sib-default-btn {
	width:100%;
	background-color:#f9bf04;
	border: 2px solid #f9bf04;
	padding:5px 0;
	border-radius:5px;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sib-default-btn:hover {
	color:#000;
	background-color:#FFF!important;
}
#sib_signup_form_1, #sib_signup_form_2, #sib_signup_form_3 {margin-top: 0;}

.pickup-address {font-weight: 300;}